

.menu-button 
{
	
}
[role='navigation'] .childs 
{


	background-size: 3%;
	
}


.Fussnavigation { margin-top: -8%;}

.Randunten
{


	top: 134%;
	
}
/*************LTP_Ortschaften***************************/
.liste_ortschaften .Bild1
{
	width: 30%;

}
.liste_ortschaften .Textblock_Ortschaften
{
	width: 100%;
	float:none;
	
}
.randspalte 
{
	display:block;
}
.liste_ortschaften .first
{
	float:none;
	width: 100%;
}
/**************LTP_Sehenswürdigkeiten**************/
.Bilder
{
	float:left;
}

.divblock_ausklappbar
{
	
}

/*************Liste_Startseite**********************/
.Startseite_uebersicht .Kategorie
{

	padding-top: 4.9%;
}
.Startseite_uebersicht_Fixelemente 
{
	padding-top: 5.6%;
}
.adressen .liste_kommverbindungen
{
	float:left;
	width: 100%;
}

.aufklapper_dokumente
{
border: 1px solid #D4D4D4;
width: 30%;

margin-top: 5px;


background-repeat: no-repeat;
background-position: 95% 5px;
}